rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
our_mntent Struct Reference

`#include <system.h>`

## Data Fields

char * | our_mntdir

## Detailed Description

Definition at line 694 of file system.h.

## Field Documentation

char* our_mntent::our_mntdir

Definition at line 695 of file system.h.

Referenced by getFilesystemList().

The documentation for this struct was generated from the following file:

- system.h